Development

Installer Nokogiri et lxml

Comment installerNokogiri (Ruby) et lxml (Pyhon) facilement : Installer Nokogiri (ruby) gem install nokogiri -- --use-system-libraries=true --with-xml2-include=/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/usr/include/libxml2 Installer lxml (python) brew install libxml2 brew install libxslt brew link libxml2 --force brew link libxslt --force sudo Lire la suite…

Par Rbcafe, il y a de cela